NT 4.0 NFR

John David M. Miller ( (no email) )
Thu, 18 Dec 1997 21:57:49 -0500

I believe I read previously that the NFR on NT4.0 does not
support the optimal level for SSL. Can anyone verify

Also if this is true, should I expect anything out of the
ordinary if I run the upgrade procedure with a retail version
of NT 4.0 I have tested this on an application/file server and it
worked without a hitch. My concern is the fact that I have
IIS 4.0 on the server I want to upgrade and the upgrade from
IIS 3.0 ended up taking all day due to it's crash 98% of the
way through the install.

John David M. Miller
SAMnet Internet Solutions / http://www.samnet.net